Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Monika Maksymiuk
Description

Nalezy dodaé walidacje zgodnie z wymaganiami z idei.

Associated revisions

Revision e7a1393b - 2017-10-24 14:37 - Michat Komar

refs #1843: Dodanie walidacji idkéw. Odpowiednia kolejno$¢. Ttumaczenie.

Revision adb2366e - 2017-11-30 09:57 - Michat Komar

refs #1843: Poprawione

Revision d8aa9131 - 2017-12-15 12:36 - Michat Komar

refs #1843: Dodanie nieobstugiwanych identyfikatoréw + required

Revision 09f1d6f9 - 2017-12-15 12:36 - Michat Komar

refs #1843: Dodanie nieobstugiwanych identyfikatoréw + required

Revision 30c121d8 - 2017-12-15 13:14 - Michat Komar

refs #1843: Dodanie komunikatu przy usuwaniu rekordéw z datg lub id.

History

#1 - 2017-10-24 14:47 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

Zrobitem. Mozna testowac.

#2 - 2017-11-24 15:05 - Monika Maksymiuk

2024-05-19

1/2




- Status changed from Testowanie to Odpowiedz

- Assignee changed from Monika Maksymiuk to Michat Komar

Nie ma wiadomosci dla btednego formatu identyfikatora (nie wiem, czy powinien byc customizowany dla kazdego typu z podpowiedzia jak powinien
wygladac, czy nie. Dla ogolnego komunikatu istnieje jakas labelka, chyba control.error.wrongFormat)

#3 - 2017-11-30 10:33 - Michat Komar
- Status changed from Odpowied? to Testowanie
- Assignee changed from Michat Komar to Monika Maksymiuk

Jest juz ok. Chyba w miedzyczasie zmienita sie biblioteka i nie wyswietlaty sie komunikaty.

#4 - 2017-12-15 09:28 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz

- Assignee changed from Monika Maksymiuk to Michat Komar

1. Przy zapisie publikacji z identyfikatorami leci 500 (nie zawsze, udato mi sie to odtworzy¢ jak dodaje sekcje i chce doda¢ dwa identyfikatory, takie

ktére nie majg walidowanej wartosci)

2. Brakuje gwiazdki przy polu warto$¢

3. Brakuje potwierdzenia usuwania identyfikatorow

#5 - 2017-12-15 13:25 - Michat Komar

- Status changed from Odpowiedz to Testowanie
- Assignee changed from Michat Komar to Monika Maksymiuk

Wszystko poprawione.

Pkt. 2 i 3 dotyczyly takze komponentu z datami.

#6 - 2017-12-20 10:12 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany
- Assignee changed from Monika Maksymiuk to Michat Komar
